The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Time::HiRes object version 1.65 does not match $Time::HiRes::XS_VERSION 1.72.

Discussion in 'General Discussion' started by bmcpanel, Aug 11, 2005.

  1. bmcpanel

    bmcpanel Well-Known Member

    Joined:
    Jun 1, 2002
    Messages:
    546
    Likes Received:
    0
    Trophy Points:
    16
    WHM 10.1.0 cPanel 10.2.0-S83
    RedHat 7.3 i686 - WHM X v3.1.0

    Today, I upgraded to EDGE release, but was having some 421 mail errors. So, I downgrade back to the Stable version. Now, incoming email is broken. exim_paniclog has the following in it now, and this is new since the upgrade/downgrade.

    Time::HiRes object version 1.65 does not match $Time::HiRes::XS_VERSION 1.72.

    Anybody see this before?
     
  2. Ishware

    Ishware Well-Known Member

    Joined:
    Nov 7, 2003
    Messages:
    168
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Panama City, FL
    cPanel Access Level:
    Root Administrator
    Me too...

    I was running CURRENT, but as of this morning, the Horde and Neomail icons disappeared from the webmail panel - the only thing I found that worked was downgrading to STABLE.

    Same issue here.

    ARGH!

    Which means now I get to try and upgrade to EDGE again and see if the other problem happens again. :-(
     
    #2 Ishware, Aug 11, 2005
    Last edited: Aug 12, 2005
  3. chirpy

    chirpy Well-Known Member

    Joined:
    Jun 15, 2002
    Messages:
    13,475
    Likes Received:
    20
    Trophy Points:
    38
    Location:
    Go on, have a guess
    Downgrading from EDGE to STABLE is an extremely bad idea and only something you should do when the version numbers are near identical. Especially at the moment, because EDGE has some fundamental changes in it that will break cPanel if you downgrade.

    I would suggest that you go back to EDGE and then force an exim update:

    /scripts/eximup --force

    You'll then have to wait for the next STABLE/RELEASE tree update before downgrading id that is what you want to do.
     
Loading...

Share This Page